Loading...
Searching...
No Matches
base.h File Reference
`#include <vector>`
Include dependency graph for base.h:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::trellis

## Functions

bool | gr::trellis::dec2base (unsigned int num, int base, std::vector< int > &s)
| change base
bool | gr::trellis::dec2bases (unsigned int num, const std::vector< int > &bases, std::vector< int > &s)
unsigned int | gr::trellis::base2dec (const std::vector< int > &s, int base)
unsigned int | gr::trellis::bases2dec (const std::vector< int > &s, const std::vector< int > &bases)